RubyGems Navigation menu

anychart_xml_builder 0.0.11

This gem provides you the methods to easily generate the XML necessary for AnyChart

Versions:

  1. 0.0.12 - March 4, 2011 (11.5 KB)
  2. 0.0.11 - February 26, 2011 (11.5 KB)
  3. 0.0.9 - January 24, 2011 (11 KB)
  4. 0.0.8 - January 23, 2011 (11 KB)
  5. 0.0.7 - January 17, 2011 (10.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • jduarte

Owners:

7f055618be25641909aa2b858a97c127

Total downloads 22,052

For this version 1,710

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'anychart_xml_builder', '~> 0.0.11' = Copy to clipboard Copied!

install:
gem install anychart_xml_builder -v 0.0.11 = Copy to clipboard Copied!

Links: